
<div class="modal fade job_detail_popup" id="apply_now" tabindex="-1" role="dialog" aria-labelledby="largeModal" aria-hidden="true">
    <div class="modal-dialog modal-md">
        <div class="modal-content" style="height: 400px">
            <div class="modal-header" >
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title" id="myModalLabel">Apply Now</h4>
            </div>
            <div class="modal-body" style="height: 70%">
                <div style="background-color:#f5f5f5;display: flex;padding: 10px">
                    <div style="flex: 1">
                        <h3 style="margin-top: 0px">Data Scientist</h3>
                        <span style="font-weight: bold">AssetMark Inc.</span><br />
                        <span style="font-size: 12px;color: #4e4e4e;">
                            Concord, CA
                        </span>
                    </div>
                    <div style="flex: 1">
                            <div style="height: 90%;">
                                    <img style="height: auto;width: auto;max-width: 100%;max-height: 85%;" src="assets/images/Large.png" >
                                  
                            </div>
                    </div>
                </div>
               
            <hr />
            <div style="width: fit-content">
                <input name="options" style="vertical-align: top;margin-right: 5px"  type="radio" [value]="1"  [(ngModel)]="resumeOption" >Use your current profile updated on 22 Jan 2019 <br/>
                <div style="border: 2px solid black; padding: 5px;border-radius: 50%;width: fit-content;margin:15px auto;opacity: 0.4;">OR</div>
                <input name="options" style="vertical-align: top;margin-right: 5px" type="radio" [value]="2" [(ngModel)]="resumeOption" >Upload udpated Linkedin profile <a href="#" style="text-decoration: underline;margin-left: 5px;color: #f1b125 !important;">Help</a><br/>
                <div style="margin-left: 20px">
                <input type="text" style="height: 36px;border-color: inherit;"[(ngModel)]="url" disabled>
                <input id="selectedFile" style="display: none" type="file" accept=".pdf" (change)="onSelectFile($event)"/>
                <button style="margin-left: 5px" mat-raised-button color="primary"   matBadgeColor="accent"  onclick="document.getElementById('selectedFile').click();">Upload</button>
                </div>
            </div>
         
        </div>
        <div class="modal-footer" style="height: auto;padding: 8px;margin: 15px auto;width: fit-content;position: absolute;top: 83%;width: 100%;text-align: center">
          <span   >
                <button  mat-raised-button color="primary"   matBadgeColor="accent"  data-dismiss="modal" data-toggle="modal" data-target="#matcher_report">
            <!-- <button mat-raised-button color="primary"   matBadgeColor="accent" data-dismiss="modal" data-toggle="modal" data-target="#matcher_report"  > -->
                Apply Now
                </button>

                <!-- <button id="openMatcherReport" style="" mat-raised-button color="primary"   matBadgeColor="accent"  data-toggle="modal" data-target="#matcher_report1">open matcher report</button> -->
            </span>
         </div> 
    </div>
  </div>
</div>
  <app-matcher-report (applyForJob)="applyForJobfn()"></app-matcher-report>
  